<template>
  <div class="page-container">
    <div class="hero is-primary u-mb-30">
      <div class="hero-body">
        <div class="container">
          <h1 class="title is-1">Users</h1>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="content-wrap u-mb-30">
        <router-link
          to="/users/create"
          class="button is-primary is-pulled-right icon u-mb-30"
        >
          Create User
          <span class="icon-r"></span>
        </router-link>
        <UsersList />
      </div>
    </div>
  </div>
</template>

<script>
import UsersList from "@/components/UsersList.vue";

export default {
  name: "users",
  components: {
    UsersList
  }
};
</script>
